跳到内容
Twexapi
简体中文
Esc
导航打开⌘J预览

获取蓝 V 认证粉丝 (v3)

基于 v3 接口专门筛选并导出关注该账号的蓝 V 认证粉丝列表(高价值受众)。

返回 API 接口列表
/Followers & Following Endpoints
POST/v3/twitter/users/verified-followers
API 鉴权
AuthorizationBearer token · header必填
TwexAPI 平台的全局身份凭据 (Bearer Token)。所有接口调用均需在 Header 中携带:Authorization: Bearer <YOUR_TWEXAPI_KEY>。可在 TwexAPI 用户控制台获取。
请求体
必填application/json
usernamestring必填
推特用户名(无需包含 @)
countinteger | any
要获取的记录数量上限
default: 20
展开属性
Any of:
integer
integer
any
any
cursorstring | any
用于拉取下一页的分页游标(Cursor),首次请求时不传或传空字符串
展开属性
Any of:
string
string
any
any
响应结果
200基于游标分页的蓝 V 认证粉丝列表数据
codeinteger必填
HTTP 响应状态码(200 表示成功)
msgstring必填
响应提示信息(例如 'success')
dataVerifiedFollowersData | any
接口返回的核心业务数据载荷
展开属性
Any of:
VerifiedFollowersData
usersUserInfo[]必填
本页导出的粉丝用户对象列表
展开属性
Array of UserInfo
userIdstring必填
用户唯一数字 ID
isBlueVerifiedboolean必填
推特蓝 V 认证详细状态
createdAtstring必填
推特账号注册日期(格式如 'Wed May 23 2012')
createdAtDatetimestring | any
ISO 8601 标准格式的账号注册时间
展开属性
Any of:
string
string
any
any
defaultProfileboolean必填
标记该用户是否仍在使用推特默认个人资料设置
defaultProfileImageboolean必填
标记该用户是否仍在使用推特默认头像(蛋头头像)
descriptionstring必填
个人主页 Bio 自我介绍文本
locationstring必填
用户在个人主页填写的所在地/国家地区
fastFollowersCountinteger必填
活跃优质粉丝总数
favouritesCountinteger必填
用户累计点赞过的推文总数
followersCountinteger必填
该账号的粉丝总数
followingCountinteger必填
该账号正在关注的博主总数
hasCustomTimelinesboolean必填
标记该账号是否配置了个性化自定义时间线
isTranslatorboolean必填
标记该用户是否为推特官方认证译者
listedCountinteger必填
被推特用户收录进公开列表的累计次数
mediaCountinteger必填
用户发布的图片与视频推文总数
namestring必填
用户昵称/显示名称
normalFollowersCountinteger必填
普通粉丝总数
pinnedTweetIdsStrany[] | any
该用户个人主页置顶的推文 ID 列表
展开属性
Any of:
any[]
Array of any
any
any
any
possiblySensitiveboolean必填
标记该内容是否可能包含敏感或限制级信息
profileImageUrlHttpsstring必填
用户头像图片访问 URL 地址
usernamestring必填
Username
statusesCountinteger必填
该账号累计发表的推文总数量
translatorTypestring | any
推特译者认证类型标识
展开属性
Any of:
string
string
any
any
verifiedboolean必填
是否通过推特官方实名/身份认证
verified_typestring | any
推特官方认证徽章类型(blue 个人蓝 V、business 企业金 V、government 政府灰 V 等)
展开属性
Any of:
string
string
any
any
withheldInCountriesany[] | any
因各国当地法律合规原因在特定国家/地区被屏蔽隐藏的国家代码列表
展开属性
Any of:
any[]
Array of any
any
any
any
protectedboolean必填
是否为推特私密锁推账号(保护模式,仅已批准粉丝可见)
urlstring | any
用户在个人主页填写的对外链接 URL
展开属性
Any of:
string
string
any
any
descriptionUrlsany[] | any
个人简介 Bio 中嵌入的超链接列表
展开属性
Any of:
any[]
Array of any
any
any
any
urlsany[] | any
用户个人资料中关联的所有外部链接列表
展开属性
Any of:
any[]
Array of any
any
any
any
pinnedTweetIdsany[] | any
该用户个人主页置顶的推文 ID 列表
展开属性
Any of:
any[]
Array of any
any
any
any
has_next_pageboolean必填
是否存在下一页数据(true 表示还有更多数据)
next_cursorstring | any
用于拉取下一页数据的游标(Cursor)。当 has_next_page 为 true 时将此值作为下一页的 cursor 参数传入
展开属性
Any of:
string
string
any
any
any
any
422请求参数校验错误
detailValidationError[]
展开属性
Array of ValidationError
locstring | integer[]必填
展开属性
Array of string | integer
Any of:
string
string
integer
integer
msgstring必填
响应提示信息(例如 'success')
typestring必填
inputany
ctxobject
交互式测试POST
交互式测试 / Try APIPOST
Live Console
🌐目标服务器:https://api.twexapi.io
● 生产环境就绪
🔍
公开数据读取(仅需 TwexAPI 平台密钥,无需 Twitter Cookie)

本接口为公开推特数据检索/查询,无需任何推特账号或 Cookie!仅需在下方「API 鉴权」中输入您的 TwexAPI 平台密钥 (Bearer Token) 即可直接发起测试。

🔑API 鉴权
📝请求体application/json
📡
暂无响应数据

请在「请求配置」中确认参数后,点击底部的「发送请求」按钮。

请求示例
curl -X POST "https://api.twexapi.io/v3/twitter/users/verified-followers" \
  -H "Authorization: Bearer YOUR_TOKEN" \
  -H "Content-Type: application/json" \
  -d '{
  "username": "elonmusk",
  "count": 20,
  "cursor": ""
}'
响应示例
{
  "code": 200,
  "msg": "success",
  "data": {
    "users": [
      {
        "userId": "string",
        "isBlueVerified": true,
        "createdAt": "string",
        "createdAtDatetime": "string",
        "defaultProfile": true,
        "defaultProfileImage": true,
        "description": "string",
        "location": "string",
        "fastFollowersCount": 0,
        "favouritesCount": 0,
        "followersCount": 0,
        "followingCount": 0,
        "hasCustomTimelines": true,
        "isTranslator": true,
        "listedCount": 0,
        "mediaCount": 0,
        "name": "string",
        "normalFollowersCount": 0,
        "pinnedTweetIdsStr": [
          null
        ],
        "possiblySensitive": true,
        "profileImageUrlHttps": "string",
        "username": "string",
        "statusesCount": 0,
        "translatorType": "string",
        "verified": true,
        "verified_type": "blue",
        "withheldInCountries": [
          null
        ],
        "protected": true,
        "url": "string",
        "descriptionUrls": [
          null
        ],
        "urls": [
          null
        ],
        "pinnedTweetIds": [
          null
        ]
      }
    ],
    "has_next_page": true,
    "next_cursor": ""
  }
}